@charset "iso-8859-1";

.identif-sitio {
    background-image: url(../img08/img-00.jpg);
    background-position: left center;
	background-repeat: no-repeat;
	background-color: #282828;	
	padding: 0px;
	display: flex;
	justify-content:flex-start;
	align-items:center;
}


/* ------- MEDIA QUERIES ------- */

@media screen and (min-width: 4301px)  {
	
.identif-sitio {
    background-image: url(../img08/img-00.jpg), url(../img/mosaico-100.png);
    background-position: center center, left top;
	background-repeat: no-repeat, repeat;
	}
	
}


@media screen and (min-width: 3001px) and (max-width: 4300px) { 

.identif-sitio {
    background-image: url(../img08/img-00.jpg), url(../img/mosaico-100.png);
    background-position: center center, left top;
	background-repeat: no-repeat, repeat;
	}	
    
}

@media screen and (min-width: 2201px) and (max-width: 3000px) { 
.identif-sitio {
    background-image: url(../img08/img-00.jpg), url(../img/mosaico-100.png);
    background-position: center center, left top;
	background-repeat: no-repeat, repeat;
	}	
    
}

/********* TERMINAN MEDIAQUERIES **********/